.adap_block{display:none;}
.aapl{    z-index: 0;
    position: fixed;
    background-color: #000;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    display: none;}
@media all and (max-width:990px) {
.adap_block{display:block; position:fixed; top:0; height:35px; width:100%; z-index:9999; background-color:#A62233;}
.adap_phone{position:absolute; right:10px; top:5px; color:#FFF; text-decoration:none; font-size:20px; font-weight:bold;}
.adap_menu{width:30px; position:absolute; left:10px; top:8px;}
.adap_menu div {height:3px; margin-bottom:4px;background-color:#FFF;}
body{padding:0 !important; margin:0 !important; overflow-x:hidden;}
.table_adap{margin-top:30px; width:auto;}
img[src="img/top_02.jpg"], img[src="img/top_03.jpg"], img[src="img/top_04.jpg"], img[src="img/top_05.jpg"]{display:none}
img[src="img/top_01.gif"]{margin:0 auto; display: inherit;}
td[height="1164"]{position:absolute; left:-300px; width:200px; background-color:#fff; z-index:999;}
td[width="182"]{position:absolute; left:-300px; width:200px; background-color:#fff; z-index:999;}
td[width="188"]{position:absolute; left:-300px; width:200px; background-color:#fff; z-index:999;}
td[width="20%"]{position:absolute; left:-300px; width:200px; background-color:#fff; z-index:999;}
td[width="882"]{width:auto;}
table[width="769"]{width:auto;}
table, td, th, tr {width:100%; }
ymaps{display:none !important; width:100% !important}
video{width:300px !important;}
th[height="140"]{background-color:#a72225;}
img{max-width:100% !important; height:auto !important;}
img[src="img/II.jpg"], img[src="img/I.jpg"] {width: 140px !important; max-width: 140px !important;}
a.highslide-full-expand{display:none !important;}
.highslide-image{left:-7px !important;}
}

@media all and (max-width:800px) {
table[class="poisk_adap2"] tr td{display:inline-table; vertical-align:top; width:100% !important;}
}

@media all and (max-width:700px) {
table[class="poisk_adap"] tr td{display:inline-table; vertical-align:top; width:100% !important;}
.none{display:none;}
}

@media all and (max-width:600px) {
object{max-width:100% !important; height:auto !important;}
}

@media all and (max-width:500px) {
iframe{max-width:100%;}
.fb_iframe_widget_fluid span{width:280px !important;}
}